@font-face {
    font-family: "Mitr";
    src: url("../fonts/Mitr-Light.ttf");
}

body {
    font-family: 'Mitr', sans-serif;
}

.sidebar {
    font-family: "Mitr", sans-serif;
}

.bootstrap-select .btn:focus {
    outline: none !important;
}

.fc-content {
    cursor: pointer;
}

.bootstrap-select .bs-searchbox .form-control {
    margin-left: 0;
}

.dropdown-form-line .btn-group.bootstrap-select {
    top: 10px;
    height: 30px;
    border-bottom: none !important;
}

.dropdown-form-line button.dropdown-toggle {
    padding: 0;
}

.position-relative {
    position: relative;
}

.top--7 {
    top: -7px;
}

.cursor-pointer {
    cursor: pointer;
}

.full-width {
   width: 100%;
}

.input-daterange>.form-line {
    width: 110px;
}

.input-daterange>.input-group-text {
    margin-left: 5px;
    margin-right: 5px;
}

.bg-light-grey {
    background-color: #e6e7e8;
}

.table-fixed-head-col {
    overflow-x: scroll;
    margin-left: 90px;
    overflow-y: visible;
    margin-right: 60px;
    /*padding: 0;*/
}

.table-fixed-head-col table {
    border-collapse: separate;
    border-spacing: 0;
    border-top: 1px solid grey;
    width: 100%;
}

.table-fixed-head-col td, .table-fixed-head-col th {
    margin: 0;
    border: 1px solid grey;
    white-space: nowrap;
    border-top-width: 0px;
    padding: 5px;
    text-align: center;
}

.table-fixed-head-col .headcol {
    position: absolute;
    width: 90px;
    left: 0;
    top: auto;
    border-top-width: 1px;
    /*only relevant for first row*/
    margin-top: -1px;
    /*compensate for top border*/
}

.table-fixed-head-col .headcol2 {
    position: absolute;
    width: 5em;
    right: 0;
    top: auto;
    border-top-width: 1px;
    /*only relevant for first row*/
    /*margin-top: -1px;*/
    /*compensate for top border*/
    background-color: white;
}

.table-fixed-head-col .headcol:before {
    /*content: 'Row ';*/
}

.table-fixed-head-col .long {
    /*background: yellow;*/
    /*letter-spacing: 1em;*/
}

body .navbar {
    min-height: 86px;
    padding-top: 8px; }
body .navbar .header-logo-a {
    padding-top: 0;
    padding-bottom: 0; }
body .navbar .header-logo-a .header-logo {
    width: auto;
    height: 60px;
    -o-object-fit: contain;
    object-fit: contain; }
body .navbar .navbar-brand {
    height: auto; }
body .navbar .header-title-center {
    color: white;
    font-size: 27px;
    font-family: "Mitr";
    display: inline-block;
    padding-top: 15px }
body .navbar .navbar-nav {
    display: block;
    margin: 0; }
body .navbar .navbar-nav.mr-auto {
    margin-left: auto;
    margin-right: auto; }
body .navbar .navbar-nav .nav-item {
    display: inline-block; }
body .navbar .navbar-nav .nav-item a {
    color: #ffffff; }
body .navbar .navbar-collapse {
    -ms-flex-preferred-size: inherit;
    flex-basis: inherit; }
body .navbar .dropdown-toggle::after {
    content: none; }
body .navbar .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px; }

.icon-name {
    position: relative;
    top: -3px;
    left: 7px;
    font-size: 15px; }

.text-with-icon .material-icons {
    width: 24px; }

.text-with-icon .icon-name {
    position: relative;
    top: -4px; }

.display-none {
    display: none;
}

.table-npo-report thead th {
    border: 1px solid #eee !important;
    vertical-align: middle !important;
}

.fc-event-container, .fc-title {
    padding: 0 1px;
    white-space: normal;
}

.text-blue-bold {
    color: #1f91f3;
    font-weight: bold;
}

.pre-line {
    white-space: pre-line;
}